.brtv_microsite {
  padding-bottom: 150px;
}
.brtv_microsite .ms-content {
  background: transparent;
  width: 85%;
  max-width: 800px;
  margin: 0 auto;
}
.brtv_microsite .ms-content h2 {
  margin-top: 0;
}
.brtv_microsite .ms-content .copy p:first-child {
  margin-top: 0;
}
.brtv_microsite .col {
  width: 45%;
  display: inline-block;
  vertical-align: top;
}
.brtv_microsite .col:first-child {
  width: 50%;
  margin-right: 4%;
}
@media (max-width: 768px) {
  .brtv_microsite .col:first-child {
    width: 100%;
    margin-right: 0;
  }
}
@media (max-width: 768px) {
  .brtv_microsite .col {
    width: 100%;
  }
}
.brtv_microsite .col3 {
  width: 33%;
  display: inline-block;
  vertical-align: middle;
}
@media (max-width: 768px) {
  .brtv_microsite .col3 {
    width: 100%;
  }
}
.brtv_microsite .text-right {
  text-align: right;
}
.brtv_microsite .text-center {
  text-align: center;
}
.brtv_microsite section.modules .module a.img {
  overflow: hidden;
  display: block;
}
.brtv_microsite section.modules .module a.img img {
  width: 100%;
  height: auto;
  margin-bottom: 5%;
}
.brtv_microsite section.modules .module.half {
  width: 49%;
  display: inline-block;
}
.brtv_microsite .countdown {
  text-align: center;
  margin-bottom: 80px;
}
.brtv_microsite .countdown ul {
  padding: 0;
  margin: 0;
}
.brtv_microsite .countdown ul li {
  display: inline-block;
  width: auto;
  font-size: 60px;
  font-weight: bold;
  margin: 30px 0;
  vertical-align: top;
  float: none;
}
.brtv_microsite .countdown ul li span.label {
  font-size: 15px;
  text-transform: uppercase;
  padding-top: 20px;
  display: inline-block;
}
.rsvp_modal .inner {
  overflow: hidden;
}
#live-player,
#live {
  width: 100%;
  max-width: 970px;
  margin: 0 auto;
}
#live-player .player-toolbar,
#live .player-toolbar {
  background-color: white;
  padding: 0 15px;
  color: black;
}
@media (max-width: 768px) {
  #live-player .player-toolbar,
  #live .player-toolbar {
    padding: 15px 15px 0;
  }
}
.video-container .livestream-live-player,
.video-container .youtube-live-player {
  height: 370px !important;
}
.hideChat .livestream-live-player,
.hideChat .youtube-live-player {
  height: 546px !important;
}
@media (max-width: 768px) {
  .hideChat .livestream-live-player,
  .hideChat .youtube-live-player {
    height: 350px !important;
  }
}
